baciver13.jpg=Tuc de Baciv&#232;r
baciver37.jpg=Estanh de Baish de Baciv&#232;r
baciver18.jpg=Estanhons deth Cl&#242;t der Os
baciver02.jpg=Montardo
baciver11.jpg=Tuc de Baciv&#232;r
baciver03.jpg=Vers Parros
baciver16.jpg=Vers Moredo
baciver22.jpg=Marimanha - Cl&#242;t der Os
baciver07.jpg=Tuc de Baciv&#232;r - Tuc de Saumet
baciver01.jpg=Le GPS est parti dans le d&#233;cor !
baciver19.jpg=Vers Moredo
baciver20.jpg=Vers Tuc de Rosari
baciver14.jpg=Cr&#234;te Saumet - Baciv&#232;r
baciver27.jpg=Estanhs de Naut de Baciv&#232;r
baciver12.jpg=Vers Rosari
baciver10.jpg=Tuc de Baciv&#232;r
baciver04.jpg=Tuc dera Llan&#231;a
baciver15.jpg=Sans doute des glyphes extraterrestres
baciver23.jpg=Estanhons deth Cl&#242;t der Os - Estanh de Naut deth Cl&#242;t der Os
baciver08.jpg=Estanh de Baish de Baciv&#232;r
baciver17.jpg=Valier
baciver06.jpg=Vall&#233;e de Baqueira
